a.menu-item.active,li.menu-item a:hover {
  color:#060808 !important;
}
footer#sp-footer-wrapper div.container{
  border-top:1px solid #FFFFDE !important;
}
.page_links, a.page_links:link {
  display:block;
  //width:100%;
  width:320px !important;
  //max-width: 400px;
  height:auto;
  text-align: center;
  line-height: 150%;
  color: #FFFFDE !important;
  background: transparent;
  padding: 8px;
  margin-top:10px;
  border: 1px solid #FFFFDE;
}
a.page_links:hover, a.page_links:active {
  display:block;
  //width:100%;
  width:320px !important;
  //max-width: 400px;
  height:auto;
  text-align: center;
  line-height: 150%;
  color: #060808 !important;
  background: #FFFFDE;
  padding: 8px;
  margin-top:10px;
  border: 1px solid #FFFFDE;
}
.nav_links, a.nav_links:link, .nav_links a:link {
  display:block;
  width:210px;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  line-height: 130%;
  color: #FFFFDE !important;
  background: transparent;
  padding: 8px;
  border: 1px solid #FFFFDE;
  float: left;
}
a.nav_links:hover, a.nav_links:active, .nav_links a:hover, .nav_links a:active {
  display:block;
  width:210px;
  height: 35px;
  text-align: center;
  vertical-align:middle;
  line-height: 130%;
  color: #060808 !important;
  background: #FFFFDE;
  padding: 8px;
  border: 1px solid #FFFFDE;
  float: left;
}
